Looking to hire Laravel developers? Try LaraJobs

react-laravel maintained by bitsoflove

Description
Package to use ReactJS with Laravel
Last update
2017/02/07 17:44 (dev-master)
License
Links
Downloads
1 049
Tags
dev-master

Last update
2017/02/07 17:44
License
Require
  • illuminate/support ~5.0
  • reactjs/react-php-v8js ~2.0
  • koala-framework/composer-extra-assets ~1.1
v1.2

Last update
2016/06/21 13:19
License
Require
  • illuminate/support ~5.0
  • reactjs/react-php-v8js ~2.0
  • koala-framework/composer-extra-assets ~1.1
v1.1

Last update
2016/06/17 15:09
License
Require
  • illuminate/support ~5.0
  • reactjs/react-php-v8js ~2.0
  • koala-framework/composer-extra-assets ~1.1
v1.0

Last update
2016/06/17 13:27
License
Require
  • illuminate/support ~5.0
  • reactjs/react-php-v8js ~2.0
  • koala-framework/composer-extra-assets ~1.1
v0.11

Last update
2016/01/20 16:19
License
Require
  • illuminate/support ~5.0
  • reactjs/react-php-v8js dev-master
  • koala-framework/composer-extra-assets ~1.1
v0.10.2

Last update
2015/10/02 05:00
License
Require
  • illuminate/support ~5.0
  • reactjs/react-php-v8js dev-master
  • koala-framework/composer-extra-assets ~1.1
v0.10.1

Last update
2015/07/25 05:13
License
Require
  • illuminate/support ~5.0
  • reactjs/react-php-v8js dev-master
v0.10

Last update
2015/07/13 21:40
License
Require
  • illuminate/support ~5.0
  • reactjs/react-php-v8js dev-master
v0.9.1

Last update
2015/06/11 13:00
License
Require
  • illuminate/support ~5.0
  • reactjs/react-php-v8js dev-master
v0.9

Last update
2015/05/27 12:54
License
Require
  • illuminate/support ~5.0
  • reactjs/react-php-v8js dev-master
v0.8

Last update
2015/05/09 03:13
License
Require
  • illuminate/support ~5.0
  • reactjs/react-php-v8js dev-master
v0.7

Last update
2015/04/23 03:50
License
Require
  • illuminate/support ~5.0
  • reactjs/react-php-v8js dev-master
v0.5

Last update
2015/04/21 01:32
License
Require
  • illuminate/support ~5.0
  • reactjs/react-php-v8js dev-master
v0.3

Last update
2015/04/19 12:57
License
Require
  • illuminate/support ~5.0
  • reactjs/react-php-v8js dev-master
v0.2

Last update
2015/04/11 01:49
License
Require
  • illuminate/support ~5.0
  • reactjs/react-php-v8js dev-master
v0.1

Last update
2015/04/09 04:19
License
Require
  • illuminate/support ~5.0
  • reactjs/react-php-v8js dev-master
Comments
comments powered by Disqus